<!DOCTYPE html>

<html>

<head>
  <meta charset="utf-8" />
  <title>Unit tests</title>
  <link href="mocha.css" rel="stylesheet">
</head>

<body>
  <div id="mocha">
    <div id="test-pages-status" style="display: none; background-color: yellow;"></div>
  </div>

  <script src="chai.js"></script>
  <script src="mocha.js"></script>
  <script src="unit.js"></script>
</body>

</html>
